/*********************** CSS RESET *************************/

body, div,
h1, h2, h3, h4, h5, h6,
ul, ol, li, dl, dt, dd,
p, blockquote, pre, table,
form, fieldset, input, textarea, button {
	margin: 0;
	padding: 0;
}
html {
	/*
	height: 100%;
	*/
	font-size: 100.01%;
}

body {
	/*
	height: auto !important;
	height: 100%;
	min-height: 100%;
	*/
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: bold;
	margin-top: 1em;
}

h1 { font-size: 180%; }
h2 { font-size: 160%; }
h3 { font-size: 140%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }
h6 { font-size: 100%; }

p {
	margin-top: 1em;
}

hr {
	background-color: #CCCCCC;
	border-style: none;
	color: transparent;
	height: 1px;
	margin: 1em 0;
	width: 100%;
}

img { border-width: 0; }

dl, ol, ul { margin: 1em 0 1em 2em; }
dl dl, ol ol, ul ul { margin-top: 0; margin-bottom: 0; }

address, code { font-size: 100%; }
pre, kbd, samp, tt { font-size: 100%; }

q { text-indent: 2em; quotes: "\00ab" "\00bb"; }

sub, sup { font-size: 80%; }

table { /* border-collapse: collapse; */ }
td { vertical-align: top; }

form, input, button, select, textarea { font-size: 100%; }
fieldset { border-width: 0; }

nav :focus { outline: none; }

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
	margin-bottom: -2px;
	margin-top: -2px;
}

/********************* MAIN STYLES **********************/

body, .SC_Item, .SC_ItemSelected {
	background-color: #fff;
	color: #003c2e;
}
body {
	font-size: 90%;
}
body, button, input, select, textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	/*font-family: 'Times New Roman', serif;*/
}

a {
	color: #000;
	text-decoration: underline;
}
a:link, a:visited {
	/*color: #000000 !important;*/
	background-color: transparent;
}
a:hover, a:focus, a:active {
	background-color: transparent;
	color: #888;
}

h1 {
	font-size: 180%;
	margin-bottom: 1em
}
h1, h1 a, h1 a:link,  h1 a:visited,  h1 a:hover,  h1 a:focus,  h1 a:active {
	color: #134726;
}

h2 {
	font-size: 160%;
}
h2, h2 a, h2 a:link,  h2 a:visited,  h2 a:hover,  h2 a:focus,  h2 a:active {
	color: #134726;
}

h3 {
	font-size: 140%;
}
h3, h3 a, h3 a:link,  h3 a:visited,  h3 a:hover,  h3 a:focus,  h3 a:active {
	color: #134726;
}

.Marker1 {
	color: #113F56;
}

.Marker2 {
	color: #FFFFFF;
}

.Marker3 {
	color: #DE872F;
}

cite {
	background-color: #E1E6E9;
	border: #ABADAC 1px solid;
	color: #555555;
	display: block;
	margin-top: 0.5em;
	padding: 0.3em;
}
code {
	background-color: #E1E6E9;
	border: #ABADAC 1px solid;
	color: #555555;
	display: block;
	font-family: 'Courier New', monospace;
	margin-top: 0.5em;
	padding: 0.3em;
}

.Details a {
	color: #113F56;
}

.Signature {
	background-color: transparent;
	color: #555555;
	text-align: right;
}

.Date {
	background-color: transparent;
	color: #555555;
	text-align: right;
}

.ImageLeft {
	border: 1px solid #AAA;
	float: left;
	margin: 1em 1em 0.5em 0;
}

.ImageRight {
	border: 1px solid #AAA;
	float: right;
	margin: 1em 0 0.5em 1em;
}

.ImageCenter {
	border: 1px solid #AAA;
	display: block;
	margin: 1em auto 0.5em;
}

.External {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAAFVBMVEVmmcwzmcyZzP8AZswAZv////////9E6giVAAAAB3RSTlP///////8AGksDRgAAADhJREFUGFcly0ESAEAEA0Ei6/9P3sEcVB8kmrwFyni0bOeyyDpy9JTLEaOhQq7Ongf5FeMhHS/4AVnsAZubxDVmAAAAAElFTkSuQmCC);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 13px;
}

.left {
	float: left;
}
.right {
	float: right;
}
.break {
	clear: both;
	float: none;
}
.clearfix {
	display: block;
}
.clearfix:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}

/*********************** TABLE ************************/

.Table {
	border: solid 1px #ccc;
	*border-collapse: collapse; /* IE7 and higher */
	border-spacing: 0;
	margin: 1em auto;
}
.Table td,
.Table th {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 5px 15px;
}
.Table td:first-child,
.Table th:first-child {
	border-left: none;
}
.Table th {
	border-top: none;
}
.Table thead td,
.Table thead th,
.Table tfoot td,
.Table tfoot th {
	background-color: #7f9d96;
	color: #FFF;
	font-weight: bold;
}
.Table tbody tr {
	background: #EBEBEB;
}
.Table tbody tr:nth-child(even) {
	background: #FFF;
}
.Table tbody tr.alt {
	background: #FFF;
}
.Table tbody tr:hover {
	background: #E7f6f3;
	-webkit-transition: all 0.2s ease-in-out;
	    -ms-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}

/*********************** FORM ************************/

form {
	clear: both;
	margin: 15px 0;
	width: 100%;
}

form fieldset {
	border: solid 0px #FFFFFF;
	width: 100%;
}
form legend {
	font-size: 150%;
	font-weight: bold;
	padding-top: 1em;
}
form p {
	clear: both;
	margin-top: 1.2em;
}
form label {
	float: left;
	margin-right: 2%;
	padding-top: 0.2em;
	text-align: left;
	width: 25%;
}
form label > span {
	color: red;
	display: inline;
	font-size: 180%;
	font-weight: bold;
	margin-left: 0.3em;
	margin-top: -0.3em;
	position: absolute;
	vertical-align: middle;
}
form input,
form select,
form textarea {
	background-color: #EEE;
	border: 1px solid #CCC;
	margin: 0;
	outline-width: 0;
	padding: 0.2em 1em;
	width: 70%;
}
form textarea {
	height: 12em;
	max-width: 70%;
	min-width: 70%;
	white-space: normal;
}
form span.group {
	float: left;
	display: block;
	width: 70%;
}
form span.group input {
}
form span.group label {
	padding-top: 0;
	width: auto;
}
form input.radio {
	background-color: transparent;
	border-style: none;
	clear: left;
	display: inline;
	margin: 0.2em;
	padding: 0;
	width: auto;
}
form input.warning,
form textarea.warning {
	background-color: #FFFDCF;
	border: 1px solid #999;
}
form img {
	cursor: pointer;
	float: left;
	margin-right: 0.5em;
	vertical-align: top;
}
form #captcha {
	float: left;
	padding: 5px 0;
	text-align: center;
	width: 129px;
}
form input[type="reset"],
form input[type="submit"] {
	background-color: #888;
	color: #FFF;
	font-size: 100%;
	font-weight: normal;
	height: 29px;
	padding: 0;
	text-align: center;
	width: 106px;
}
form input[type="reset"]:hover,
form input[type="submit"]:hover {
	background-color: #0074A3;
}
form input[type="submit"] {
	margin-left: 27%;
}
form input[type="reset"]:active,
form input[type="submit"]:active {
	left: 1px;
	position: relative;
	top: 1px;
}
form input[disabled] {
	background-color: #B7B7B7;
}
form p.warning {
	color: #FF0000;
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 1em;
}

/*********************** GMAP ************************/

.gmap {
	border: 1px solid #CCC;
	height: 450px;
	margin: 1em auto;
	width: 100%;
}
.gmap h2 {
	margin-top: 0.5em;
}
.gmap p img {
	border: 1px solid #AAA;
}

/*********************** GALLERY ************************/

dl.gallery {
	clear: both;
	display: inline-block;
	margin-top: 1em;
	padding-left: 0;
}
dl.gallery dt {
	float: left;
	overflow: hidden;
}
dl.gallery dt.section {
	height: 100px;
	margin: 5px;
	padding: 0px;
	text-align: center;
	width: 100px;
}
dl.gallery dt.thumb {
	height: 100px;
	margin: 5px;
	padding: 0px;
	width: 100px;
}
dl.gallery a {
	text-decoration: none;
}

/*********************** PAGES ************************/

p.pages {
	font-size: 90%;
	text-align: center;
}
p.pages .prev {
	float: left;
}
p.pages .next {
	float: right;
}
p.pages a {
	text-decoration: none;
}
p.pages .act {
	font-weight: bold;
}
p.pages .disabled {
	color: #888;
}

/*********************** SKYPE ************************/

span.skype_pnh_container { display: none !important; }
span.skype_pnh_print_container { display: inline !important; }

